cso_zombie_mod_1.2.amxx
cso_buymenu.amxx

\\Просто плагины
cso_custom_respawn.amxx debug                             //Настройка респовна
cso_addon_knife.amxx debug                                          //Приват аддоны кнайф(не кому не передавать)
cso_vip.amxx debug                                            //Випка
cso_nem_deimos.amxx debug                                          //Деймос это Босс
cso_presents.amxx debug                                            //ПодарочКииИи
cso_score.amxx debug                                            //Счет,Отсчет до 1 зм,Музыка в начале раунда
cso_effect_death.amxx
money.amxx
cso_extra_human_armor.amxx

\\Зомбачки
cso_zclass_ghost.amxx
cso_zclass_hunter.amxx debug                                         //Шумахер
cso_zclass_shaman.amxx debug                                     //Шаман(кричит)
cso_zclass_heavy.amxx
cso_zclass_energyball.amxx

\\Оружие                                      
cso_mashinguns.amxx                //MG3,KS-501,QBB95ex,HK23
cso_extra_svddragunova.amxx debug                      //СВД Драгунова
cso_extra_vsk94.amxx debug                             //Снайперская винтовка с глушителем vsk 94
cso_extra_m14ebr.amxx
cso_extra_shotguns.amxx                                //М1887 бар усас
cso_extra_thompson.amxx                                //томпсон
cso_weapon_m134.amxx
cso_extra_m95.amxx
cso_extra_watergun.amxx
cso_extra_infinityred.amxx
cso_kriss.amxx
cso_extra_stg-44.amxx
cso_wpn_anaconda.amxx

\\Экстры Зомбаков
cso_knockback_bomb.amxx                       //Граната Джамп
cso_extra_conc.amxx debug                     //Граната Глюк))
cso_extra_boss.amxx debug                              //Купить босса
cso_buy_hp.amxx debug              //Купить ХП
cso_item_stealth.amxx